@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;

}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;

}
@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;

}


@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;

}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;

}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Light.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;

}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/static/Montserrat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;

}

body, p, h1, h2, h3, h4, h5, h6, a, .wistia_bento_item_name {
    font-family: 'Montserrat', serif !important;
}
